<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="cs">
	<id>https://wiki.draconia.cz/index.php?action=history&amp;feed=atom&amp;title=%C5%A0ablona%3AHlavn%C3%AD_strana%2Fstyl.css</id>
	<title>Šablona:Hlavní strana/styl.css - Historie editací</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.draconia.cz/index.php?action=history&amp;feed=atom&amp;title=%C5%A0ablona%3AHlavn%C3%AD_strana%2Fstyl.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.draconia.cz/index.php?title=%C5%A0ablona:Hlavn%C3%AD_strana/styl.css&amp;action=history"/>
	<updated>2026-07-15T19:49:14Z</updated>
	<subtitle>Historie editací této stránky</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://wiki.draconia.cz/index.php?title=%C5%A0ablona:Hlavn%C3%AD_strana/styl.css&amp;diff=13&amp;oldid=prev</id>
		<title>Draconia: center card headings</title>
		<link rel="alternate" type="text/html" href="https://wiki.draconia.cz/index.php?title=%C5%A0ablona:Hlavn%C3%AD_strana/styl.css&amp;diff=13&amp;oldid=prev"/>
		<updated>2026-07-15T17:20:08Z</updated>

		<summary type="html">&lt;p&gt;center card headings&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;cs&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Starší verze&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Verze z 15. 7. 2026, 17:20&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l81&quot;&gt;Řádek 81:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Řádek 81:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-weight: 600;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-weight: 600;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	letter-spacing: 0.03em;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	letter-spacing: 0.03em;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;	text-align: center;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Draconia</name></author>
	</entry>
	<entry>
		<id>https://wiki.draconia.cz/index.php?title=%C5%A0ablona:Hlavn%C3%AD_strana/styl.css&amp;diff=11&amp;oldid=prev</id>
		<title>Draconia: main page styles</title>
		<link rel="alternate" type="text/html" href="https://wiki.draconia.cz/index.php?title=%C5%A0ablona:Hlavn%C3%AD_strana/styl.css&amp;diff=11&amp;oldid=prev"/>
		<updated>2026-07-15T17:08:50Z</updated>

		<summary type="html">&lt;p&gt;main page styles&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nová stránka&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.home-header {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	padding-block: 3.5rem;&lt;br /&gt;
	line-height: var( --line-height-xx-small );&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__pretitle {&lt;br /&gt;
	margin-bottom: var( --space-xxs );&lt;br /&gt;
	color: var( --color-subtle );&lt;br /&gt;
	font-size: var( --font-size-small );&lt;br /&gt;
	letter-spacing: 0.05em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__title {&lt;br /&gt;
	--display-font-size: min( calc( 2.5rem + 3.9vw ), 4.5rem );&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	font-family: var( --tg-font-family-heading );&lt;br /&gt;
	font-size: var( --display-font-size );&lt;br /&gt;
	line-height: 0.9;&lt;br /&gt;
	font-weight: 600;&lt;br /&gt;
	color: var( --color-primary );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__subtitle {&lt;br /&gt;
	margin-top: var( --space-xxs );&lt;br /&gt;
	color: var( --color-subtle );&lt;br /&gt;
	font-size: var( --font-size-small );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__search {&lt;br /&gt;
	padding: var( --space-md );&lt;br /&gt;
	margin-top: var( --space-xl );&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
	margin-right: auto;&lt;br /&gt;
	max-width: 600px;&lt;br /&gt;
	border: var( --border-base );&lt;br /&gt;
	border-radius: var( --border-radius-pill );&lt;br /&gt;
	background-color: var( --color-surface-1 );&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	font-size: var( --font-size-small );&lt;br /&gt;
	font-weight: var( --font-weight-medium );&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__search:hover {&lt;br /&gt;
	background: var( --color-surface-0 );&lt;br /&gt;
	border-color: var( --color-primary );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__searchIcon {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	width: var( --size-icon, 1.25rem );&lt;br /&gt;
	height: var( --size-icon, 1.25rem );&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	margin-right: var( --space-md );&lt;br /&gt;
	opacity: var( --opacity-icon-base );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-grid {&lt;br /&gt;
	display: grid;&lt;br /&gt;
	grid: auto-flow dense/repeat( auto-fit, minmax( 9.375rem, 1fr ) );&lt;br /&gt;
	grid-auto-rows: minmax( 3rem, auto );&lt;br /&gt;
	grid-gap: var( --space-xs );&lt;br /&gt;
	margin-top: var( --space-lg );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-card {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	padding: var( --space-md );&lt;br /&gt;
	border: 1px solid var( --border-color-base );&lt;br /&gt;
	background: var( --color-surface-1 );&lt;br /&gt;
	border-radius: var( --border-radius-medium );&lt;br /&gt;
	font-size: var( --font-size-small );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-card__label {&lt;br /&gt;
	color: var( --color-primary );&lt;br /&gt;
	font-family: var( --tg-font-family-heading );&lt;br /&gt;
	font-size: var( --font-size-large );&lt;br /&gt;
	font-weight: 600;&lt;br /&gt;
	letter-spacing: 0.03em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-link {&lt;br /&gt;
	display: grid;&lt;br /&gt;
	margin-top: var( --space-xs );&lt;br /&gt;
	font-size: var( --font-size-small );&lt;br /&gt;
	font-weight: var( --font-weight-medium );&lt;br /&gt;
	grid-gap: var( --space-xs );&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-link__button {&lt;br /&gt;
	display: flex;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-link__button a {&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	padding: var( --space-xs );&lt;br /&gt;
	border: 1px solid var( --border-color-base );&lt;br /&gt;
	background: var( --color-surface-2 );&lt;br /&gt;
	border-radius: var( --border-radius-medium );&lt;br /&gt;
	color: var( --color-emphasized ) !important;&lt;br /&gt;
	line-height: var( --line-height-xxx-small );&lt;br /&gt;
	text-decoration: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-link__button a:hover {&lt;br /&gt;
	background: var( --color-surface-3 );&lt;br /&gt;
	border-color: var( --color-primary );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-link__button a:active {&lt;br /&gt;
	background: var( --color-surface-4 );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#home-content {&lt;br /&gt;
	margin-top: var( --space-lg );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-footer {&lt;br /&gt;
	margin-top: var( --space-lg );&lt;br /&gt;
	font-size: var( --font-size-small );&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-footer a {&lt;br /&gt;
	color: var( --color-primary );&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Draconia</name></author>
	</entry>
</feed>